1
0 5
1 19 7
0 16 2
83
90
1 16 1
89
2 16 7
99
86
87
96
94
97
92
3 12 2
52
58
4 12 3
56
48
42
5 12 2
53
59
6 11 3
69
78
70
2 19 7
7 16 5
82
88
95
91
81
8 10 2
12
0
9 18 3
23
29
25
10 18 3
32
26
31
11 12 3
51
43
49
12 12 2
50
55
13 11 3
62
68
67
3 19 5
14 10 1
1
15 10 2
19
14
16 18 1
38
17 18 1
37
18 11 2
63
76
4 19 7
19 16 5
98
93
80
84
85
20 10 3
5
15
10
21 18 4
27
36
39
20
22 18 3
28
22
34
23 12 4
45
46
47
54
24 12 4
44
57
40
41
25 11 3
66
74
77
5 18 7
26 10 3
11
13
17
27 10 3
16
6
9
28 10 6
18
8
3
7
4
2
29 18 3
24
30
21
30 18 2
35
33
31 11 5
60
72
65
61
73
32 11 4
75
71
79
64
